#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
EKK0191D010,ntt_keisha_adrrm,1000=TEL1_NTT_KEISHA_ADRRM
EKK0191D010,ntt_keisha_adrttm,1000=TEL1_NTT_KEISHA_ADRTTM
EKK0191D010,ntt_keisha_azcho_nm,1000=TEL1_NTT_KEISHA_AZCHO_NM
EKK0191D010,ntt_keisha_bnchigo,1000=TEL1_NTT_KEISHA_BNCHIGO
EKK0191D010,ntt_keisha_city_nm,1000=TEL1_NTT_KEISHA_CITY_NM
EKK0191D010,ntt_keisha_nm,1000=TEL1_NTT_KEISHA_NM
EKK0191D010,ntt_keisha_oaztsu_nm,1000=TEL1_NTT_KEISHA_OAZTSU_NM
EKK0191D010,ntt_keisha_pcd,1000=TEL1_NTT_KEISHA_PCD_BF,TEL1_NTT_KEISHA_PCD_AF
EKK0191D010,ntt_keisha_state_nm,1000=TEL1_NTT_KEISHA_STATE_NM
EKK0191D010,ntt_ksh_kana,1000=TEL1_NTT_KEISHA_KANA
EKK0191D010,emg_adrrm,1000=EMG_TSUHO_KATAGAKI
EKK0191D010,emg_adrttm,1000=EMG_TSUHO_KATAGAKI
EKK0191D010,emg_ksh_nm,1000=EMG_TSUHO_USR_NM_KANJI
EKK0191D010,emg_ksh_kana,1000=EMG_TSUHO_USR_NM_KANA
EKK0191D010,ntt_keisha_ad_cd,1050=TEL1_NTT_KEISHA_STATE_NM,TEL1_NTT_KEISHA_CITY_NM,TEL1_NTT_KEISHA_OAZTSU_NM,TEL1_NTT_KEISHA_AZCHO_NM
EKK0191D010,ntt_ad_chk_lv,1100=TEL1_NTT_KEISHA_PCD_BF,TEL1_NTT_KEISHA_PCD_AF
EKK0191D010,telno,1100=TEL1_KOPT_TELNO
EKK0341D010,kiki_sohus_adrrm,1000=TEL1_NTT_KEISHA_ADRRM
EKK0341D010,kiki_sohus_adrttm,1000=TEL1_NTT_KEISHA_ADRTTM
EKK0341D010,kiki_sohus_azcho_nm,1000=TEL1_NTT_KEISHA_AZCHO_NM
EKK0341D010,kiki_sohus_bnchigo,1000=TEL1_NTT_KEISHA_BNCHIGO
EKK0341D010,kiki_sohus_city_nm,1000=TEL1_NTT_KEISHA_CITY_NM
EKK0341D010,kiki_sohus_oaztsu_nm,1000=TEL1_NTT_KEISHA_OAZTSU_NM
EKK0341D010,kiki_sohus_pcd,1000=TEL1_NTT_KEISHA_PCD_BF,TEL1_NTT_KEISHA_PCD_AF
EKK0341D010,kiki_sohus_state_nm,1000=TEL1_NTT_KEISHA_STATE_NM
ETU0021B015,key_ntt_telno,1000=TEL1_BMP_TELNO
ETU0021B015,key_ntt_telno,1100=TEL1_BMP_TELNO
ETU0071A010,key_judge_kyoku_no,1000=TEL1_BMP_TELNO
ETU0071A010,key_judge_kyoku_no,1100=TEL1_BMP_TELNO
EZM0121A010,key_telno,1000=TEL1_BMP_TELNO
EZM0121A010,key_telno,1100=TEL1_BMP_TELNO
EZM0111B060,key_aging_sbt_cd,1000=TEL1_BMP_TELNO
EZM0111B060,key_aging_sbt_cd,1100=TEL1_BMP_TELNO
EZM0111B060,key_aging_tg_value,1000=TEL1_BMP_TELNO
EZM0111B060,key_aging_tg_value,1100=TEL1_BMP_TELNO
EKK0111D010,work_rrk_biko,1000=KIJI

